fieldLayouts:
  265dbc32-60b9-42ea-893b-fc8c3018e63f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: bf367908-7cfa-48e8-8ee6-e2742fcf97da
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 23316b60-1177-4584-8fd0-b4299ff665a5
        userCondition: null
fs: home
handle: home
name: Home
sortOrder: 2
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
